# PetscDrawLGDestroy

Frees all space taken up by line graph data structure.

### Synopsis

    #include "petsc.h"
    PetscErrorCode PETSC_DLLEXPORT PetscDrawLGDestroy(PetscDrawLG lg)

Collective over PetscDrawLG

### Input Parameter

lg -the line graph context

### See Also

PetscDrawLGCreate()

Level:intermediate
Location: src/sys/draw/utils/lg.c
Index of all Draw routines
Table of Contents for all manual pages
Index of all manual pages